String.prototype.capitalize = function () {
    return this.charAt(0).toUpperCase() + this.substring(1);
};

function isJsonString(str) {
    try {
        JSON.parse(str);

    } catch (e) {
        return false;
    }

    return true;
}